@charset "utf-8";
/* CSS Document */

.radio_item{
display: none !important;
}

img {
    pointer-events: none;
    position: relative;
    z-index: -1;
}

.label_item {
opacity: 0.5;
}

.radio_item:checked + label {
opacity: 1;
background: url(squaregraybuttonselected.jpg);
}

.customize-control-radio-image input + label .image-clickable { ... }